body.decline #content div.center, body.declineFull #content div.center, .ext-gecko #content div.center
{
	background:#fff;
	padding:0px;
	width:960px;
}
body.decline .floating_cubemenu, body.declineFull .floating_cubemenu, .ext-gecko .floating_cubemenu {
position: absolute;
width: 960px;
height: 120px;
z-index: 50;
background: #fff;
top: 0px;
}
._err input {
border: 1px solid #ea0000 !important;
}
._err textarea {
border: 1px solid #ea0000 !important;
}
td._err{
position: relative;
}
._err ._errPic {
position: absolute;
display: inline-block;
top: 3px;
right: 282px;
width: 25px;
height: 22px;
background: #ea0000 url("../images/_errPic1.png") no-repeat center center;
}
._errMsg {
position: absolute;
right: -22px;
top: 0px;
width: 282px !important;
min-height: 30px;
border: #c3c4c6 solid 1px;
padding-left: 51px;
background-color: #fff;
}
._errMsg::after {
    border-left: 1px solid #c3c4c6;
    border-bottom: 1px solid #c3c4c6;
    content: "\00a0";
    display: block;
    height: 8px;
    left: -57px;
    position: relative;
    top: -7px;
    transform: rotate( 45deg );
    width:  8px;
    background-color: #fff;
}
.mail ._errMsg {
position: absolute;
right: -208px;
top: 8px;
min-height: 30px;
border: #c3c4c6 solid 1px;
padding-left: 51px;
background-color: #fff;
}
.mail ._errMsg::after {
    border-left: 1px solid #c3c4c6;
    border-bottom: 1px solid #c3c4c6;
    content: "\00a0";
    display: block;
    height: 8px;
    left: -57px;
    position: relative;
    top: -17px;
    transform: rotate( 45deg );
    width:  8px;
    background-color: #fff;
}
.cya-decline ._errMsg::after {
    top:-46px;
}
.cya-prenom ._errMsg::after {
    top:-10px;
}  
._errMsg {
    z-index: 8;
}
._errPic {
    z-index: 9;
}
._errMsg select {
    background-color: #fff;
    margin: -12px 0 !important;
    width: 100%;
}
.mail ._errPic {
position: absolute;
right: 85px;
top: 12px;
}
.mail ._vld ._vldPic{
position: absolute;
top: 12px;
right: 85px;
display: inline-block;
width: 30px;
height: 25px;
background: #639b52 url("../images/_vldPic.png") no-repeat center center;
}
.captcha{
position: relative; 
}
.captcha ._err ._errMsg {
position: absolute;
right: 17px;
top: 118px;
width: 80px !important;
}
.captcha ._err ._errPic{
top: 121px;
right: 119px;
}
.captcha ._vld ._vldPic {
top: 121px;
right: 177px;
}
td._vld{
position: relative;
}
._vld ._vldPic{
position: absolute;
top: 3px;
right: 282px;
display: inline-block;
width: 30px;
height: 25px;
background: #639b52 url("../images/_vldPic.png") no-repeat center center;
}
.BBSelect .selectedItem {
/* background: transparent url(../ximg/select_left.png) no-repeat 0 0; */
/* height: 18px; */
/* line-height: 18px; */
padding: 4px;
margin: 4px 0;
color: #333333;
background: #f8f8f9 url("../images/button/select-nojs.gif") 100% 50% no-repeat;
border: #c0c1c3 solid 1px;
border-bottom: #959597 solid 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-appearance: none;

/*padding: 0 0 0 10px;*/
position: relative;
z-index: 99;
text-align: left;
margin: 0 0 0 0;
}
.BBSelect {
    
/*padding: 4px;*/
margin: 4px 0;    

position: relative;
/* background: transparent url(../ximg/select_right.png) no-repeat top right; */
cursor: pointer;
display: inline-block;
}
.BBSelect .content {
height: 0px;
left: 0;
overflow: hidden;
top: 18px;
position: absolute;
z-index: 999;
}
.BBSelect .content .scroller {
background: url(../images/button/scroller.png) no-repeat center;
cursor: pointer;
position: absolute;
right: 0;
top: 0;
z-index: 10000;
border-radius: 5px 5px 5px 5px;
width: 13px;
height:20px;
}
.BBSelect .content ul li {
background-color: #FFF;
cursor: pointer;
height: 20px;
line-height: 20px;
text-align: left;
display: block;
color: #000;
font-size: 13px;
padding: 0 0 0 5px;
margin: 0 !important;
}
.BBSelect .content.open {
border: 1px solid #a6a6a6;
border-radius: 5px 5px 5px 5px;
margin-top: 7px;
}
.BBSelect .content {
height: 0px;
left: 0;
overflow: hidden;
top: 18px;
position: absolute;
width: 78px;
z-index: 999;
}
.BBSelect .content ul {
z-index: 1;
position: relative;
top: 0;
display: block;
}
.BBSelect .content ul li.selected {
color: #FFF;
background-color: #a6a6a6;
}
.BBSelect .content ul li{
cursor: pointer;
height: 20px;
line-height: 20px;
text-align: left;
display: block;
color: #000;
font-size: 13px;
padding: 0 0 0 5px;
margin: 0 !important;
}
#jour_naissance{
    width: 70px;
}
#jour_naissance div.content{
    width: 70px;
}
#mois_naissance{
    width: 110px;
}
#mois_naissance div.content{
    width: 110px;
}
#annee_naissance{
    width: 80px;
}
#annee_naissance div.content{
    width: 80px;
}
.floating_cubemenu .title.news {
min-width: 150px;
}
.floating_cubemenu .title {
float: left;
min-width: 181px;
height: 22px;
padding: 13px 15px 0 30px;
color: #333;
font-size: 19px;
line-height: 22px;
vertical-align: top;
font-family: 'hyundai_sans_headmedium',Arial,AppleGothic,Helvetica,sans-serif;
text-transform: uppercase;
}
.floating_cubemenu .smenu {
float: left;
padding-left: 2px;
background: url("../images/corporate/bar.gif") no-repeat 0 10px;
}
.floating_cubemenu .smenu li.on {
background: none;
padding: 0;
}
.floating_cubemenu .smenu li {
float: left;
padding-right: 2px;
background: url("../images/corporate/bar.gif") no-repeat right 10px;
}
.floating_cubemenu .smenu li.on a {
position: relative;
height: 29px;
background: #efedea;
margin-left: -2px;
left: -2px;
padding: 17px 22px 4px 22px;
color: #333;
background: #e8e5e0;
}
.floating_cubemenu .smenu li a {
display: block;
height: 29px;
padding: 17px 20px 4px 19px;
color: #b2b2b2;
font-family: 'hyundai_sans_headmedium',Arial,AppleGothic,Helvetica,sans-serif;
}
.floating_cubemenu a:link, .floating_cubemenu a:visited, .floating_cubemenu a:hover, .floating_cubemenu a:active {
text-decoration: none;
}
#content .floating_cubemenu .title_area {
clear: both;
position: relative;
height: 70px;
padding-left: 30px;
background: #e8e5e0;
width: 930px;
}
.floating_cubemenu .title_area .location {
padding-top: 9px;
line-height: 16px;
}
.floating_cubemenu .title_area .location a.home {
color: #808080;
font-weight: bold;
}
.floating_cubemenu .title_area .location a {
background: url("../images/corporate/bul_location.gif") no-repeat right 4px;
padding-right: 8px;
margin-right: 4px;
font-size: 10px;
line-height: 16px;
}
.floating_cubemenu a:link, .floating_cubemenu a:visited, .floating_cubemenu a:hover, .floating_cubemenu a:active {
text-decoration: none;
}
.floating_cubemenu .title_area .location span {
color: #5a5b5d;
font-size: 10px;
line-height: 16px;
padding-right: 4px;
}
.title_area .stitle {
margin-top: 8px;
font-size: 25px;
line-height: 26px;
color: #333;
font-family: 'hyundai_sans_headmedium',Arial,AppleGothic,Helvetica,sans-serif;
}
.floating_cubemenu .title_area .share {
position: absolute;
right: 30px;
top: 34px;
width:auto;
}
.floating_cubemenu .title_area .share li.txt {
padding-right: 4px;
line-height: 16px;
}
.floating_cubemenu .title_area .share li {
float: left;
padding-left: 12px;
color: #575a5d;
font-size: 11px;
}
.floating_cubemenu .side_menu_news {
width: 178px;
padding: 76px 0 0 30px;
}
.floating_cubemenu .side_menu_news li {
width: 166px;
}
.floating_cubemenu .side_menu_news li h4 {
font-size: 22px;
line-height: 23px;
margin-bottom: 9px;
color: #333;
font-family: 'hyundai_sans_headmedium',Arial,AppleGothic,Helvetica,sans-serif;
}
.floating_cubemenu .side_menu_news li p {
color: #808080;
line-height: 13px;
margin-bottom: 5px;
}
body.decline .sidecontent, body.declineFull .sidecontent  {
width: 690px;
margin: 0 auto;
padding: 146px 0 100px 250px;
background: #fff;
float: left;
}
.ext-gecko .sidecontent {  
background: #fff; padding:10px; 
}
.listContent div { width:inherit} 
.tabTarif {
float: left;
width: 100%;
}
.show_btn {
width: 100%;
padding-bottom: 5px;
position: static;
margin-bottom: 20px;
}
.clearfix {
float: none;
clear: both;
}
.show_btn div {
width: 114px;
float: right;
}
.show_btn .collapse {
display: none;
padding: 0 0 0 18px;
background: url(../images/common/icon/arrow_list_up_3.gif) no-repeat left center;
}
.show_btn .expand {
display: block;
margin-right: 10px;
padding: 0 0 0 18px;
background: url(../images/common/icon/arrow_list_down_3.gif) no-repeat left center;
}
.tabTarif .title {
font-weight: bold;
font-size: 14px;
padding: 11px 0 9px 0px;
cursor: pointer;
color: #000;
border-top: 1px solid #d5d5d5;
float: left;
width: 100%;
}
.tabTarif .con_table .title span {
display: block;
background: url('../images/common/bg/bg_compare_arrows.gif') no-repeat right -34px;
width: 100%;
}
.tabTarif .con_type {
display: none;
float: left;
padding-left: 14px;
padding-bottom: 24px;
padding-top: 14px;
}
.tabTarif .con_type p {
font-size: 12px;
color: #5a5b5d;
float: left;
width: 96%;
text-align: justify;
}
.field table {
width: 100%;
border-bottom: #cccdce solid 1px;
margin:auto;
}
table th:first-child {
text-align: left;
}
table thead th {
color: #333333;
background: #e3e3e3;
padding: 12px;
border: #cccdce solid 1px;
font-size: 14px;
font-weight: bold;
}
table thead td {
color: #333333;
padding: 12px;
border: #cccdce solid 1px;
font-size: 12px;
}
.field img
{
	margin-bottom:20px;
	margin-right:30px;
	/*width:44%;*/
}
.field h1
{
	color: #333;
	font-size: 24px;
	font-weight: bold;
	line-height: 18px;
	display: block;
	padding-bottom: 20px;
}
.field h2
{
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	display: block;
	padding-bottom: 20px;
}
.field h3
{
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	display: block;
	padding-bottom: 20px;
}
.field p {
width: 99%;
float: left;
color: #696969;
font-size: 12px;
padding-bottom: 24px;
line-height: 18px;
text-align:justify;
}
.listDecline li
{
	border-bottom:1px solid #d5d5d5;
	padding-bottom:10px;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.field img
{
	margin-right:17px;
	float:left;
}
.field p
{
	float:left;
	width: 99%;
}


ul.tabs {
overflow: hidden;
width: 100%;
font-size: 14px;
font-family: 'hyundai_sans_headlight', Arial, sans-serif;
text-transform: uppercase;
border-bottom: #cccdce solid 1px;
}
ul.tabs .ui-state-active {
color: #333333;
border: 0;
}
.listDecline li ul.tabs li {
float: left;
width:auto;
margin-bottom:0px;
border:none;
padding-bottom:0px;
}
ul.tabs li.ui-state-active a, ul.tabs li.active a {
background: #f4f4f4;
background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#e3e3e3));
background: -moz-linear-gradient(top, #f4f4f4, #e3e3e3);
background: -ms-linear-gradient(top, #f4f4f4, #e3e3e3);
background: -o-linear-gradient(top, #f4f4f4, #e3e3e3);
}
.field ul.tabs li a  {
display: block;
padding: 8px 20px;  
color: #333333;
line-height: 12px;
white-space: nowrap;
}
div.configuration-tabs .section,
div.configuration-tabs section {
padding: 3%;
border: #cccdce solid 1px;
border-top: 0;
float: left;
width: 94%;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
display: block;
}
.ui-tabs-hide {
display: none;
}
.js div.tabs h2 {
display: none;
} 
.listContent div .slide {
float: left;
width: 96%;
position: relative;
padding-left: 35px;
padding-right: 35px;
padding-top: 0;
padding-bottom: 17px;
}
.slide a.prev, .slide a.next { 
    top: 20px; }
.listContent div div.slide div
{
	width:inherit;
	float:none;
}
.slide ul {
float: left;
width: 100%;
position: relative;
}
.listDecline .slide ul li
{
	border:none;
	float: left;
	width: 160px;
	position: relative;
	height: 120px;
	padding-right: 18px;
}

body.decline .side_menu_news li ,body.declineFull .side_menu_news li, .ext-gecko .side_menu_news li  {
width: 170px;
border-bottom: 1px solid #c3c4c6;
}
body.decline .side_menu_news li a ,body.declineFull .side_menu_news li a, .ext-gecko .side_menu_news li a{
display: block;
width: 170px;
padding: 9px 0 7px 0;
color: #333;
font-size: 14px;
text-decoration: none !important;
}
body.decline .side_menu_news li a:hover ,body.declineFull .side_menu_news li a:hover, .ext-gecko .side_menu_news li a:hover{
	background:#f2f2f2;
}
body.decline .side_menu_news li.active a ,body.declineFull .side_menu_news li.active a, .ext-gecko .side_menu_news li.active a{ 
font-weight:bold;
}
body.decline .side_menu_news li.active a:hover ,body.declineFull .side_menu_news li.active a:hover, .ext-gecko .side_menu_news li.active a:hover{
	background:none;
}
.side_menu_news li ul{
padding-left:20px;
border-top: 1px solid #c3c4c6;
padding-top:6px;
padding-bottom: 14px;
}
.side_menu_news  li ul li {
width: 170px;
border-bottom: none !important;
}
.side_menu_news  li ul li a {
display: block;
width: 170px;
padding: 0px 0 7px 0;
color: #333;
font-size: 11px !important;
}
.side_menu_news  li ul li a:hover,.side_menu_news  li ul li.active a
{
	color:#000;
	text-decoration:underline !important;
	font-weight:bold;
}

.listOccasion {
width: 100%;
display: inline-block;
padding-top: 0px;
min-height:580px;
}
.listContent div .listOccasion li {
float: left;
width: 203px;
padding-right: 16px;
padding-bottom: 20px;
border: none;
padding-top:0px;
}
.listOccasion li img {
margin-bottom: 10px;
width: 203px;
height: 113px;
}
.listOccasion li span.title {
font-size: 12px;
font-weight: bold;
color: #1482df;
}
.listOccasion li span.prix {
font-size: 14px;
font-weight: bold;
}
.listOccasion li span {
display: block;
color: #696969;
text-align: center;
}
.listOccasion li span.desc {
font-size: 12px;
}

ol#pagination ,ol#pagination_ ,ol#pagination_1{
float: left;
/*left: 50%;*/
position: relative;
top: 11px;
}
ol#pagination li ,ol#pagination_  li,ol#pagination_1  li{
margin: 0 1px 0 2px;
color: #8f8f91;
padding: 0 5px 0 0;
height: 19px;
text-align: center;
display: inline-block;
text-decoration: none;
overflow: hidden;
background: url("../images/pip/bg/bg_pagenation2.gif") no-repeat right -19px;
cursor: pointer;
width:auto;
border-bottom: none;

}
ol#pagination li span , ol#pagination_  li span,ol#pagination_1 li span{
display: inline-block;
height: 19px;
padding: 0 0 0 5px;
background: url("../images/pip/bg/bg_pagenation2.gif") no-repeat left -19px;
}
ol#pagination li.current ,ol#pagination_  li.current,ol#pagination_1 li.current{
padding: 0 5px 0 0;
color: #fff;
background: url("../images/pip/bg/bg_pagenation2.gif") no-repeat right 0;
cursor: default;

}
ol#pagination li.current span,ol#pagination_  li.current span,ol#pagination_1 li.current span{
display: inline-block;
background: url("../images/pip/bg/bg_pagenation2.gif") no-repeat left 0;
color: #fff;
}

.newsList {
width: 100%;
}

.newsList div {
padding: 16px 0 15px 0;
border-bottom: 1px solid #d5d5d5;
vertical-align: top;
float: left;
width: 100%;
}
.newsList .full dl {
width: 100%;
}
.newsList dl {
width: 66%;
float: left;
}
.newsList dt, .newsList dt a {
color: #333;
font-size: 14px;
font-weight: bold;
line-height: 18px;
display: inline-block;
}
.newsList div.listApropos dl a {
float: left;
}
.newsList dt, .newsList dt a {
color: #333;
font-size: 14px;
font-weight: bold;
line-height: 18px;
display: inline-block;
}
.newsList dd.info span.no {
padding-left: 0;
background: none;
}
.newsList dd.info span {
padding-right: 15px;
padding-left: 16px;
color: #999;
background: url("../images/corporate/bar3.gif") no-repeat 0 2px;
}
.newsList dd.con, .newsList dd.con a {
line-height: 18px;
}
.newsList div.listApropos a {
float: right;
}
.listDecline li .newsList div
{
	border:none;
}

.newsList_
{
width: 100%;
float:left;
}
.newsList_ div {
padding: 16px 0 15px 0;
border-bottom: 1px solid #d5d5d5;
vertical-align: top;
float: left;
width: 100%;
}
.newsList_ .full dl {
width: 100%;
float:right;
}
.newsList_ dl {
width: 412px;
float: left;
padding-left:18px;
}
.newsList_ dt{
color: #333;
font-size: 14px;
font-weight: bold;
line-height: 18px;
display: inline-block;
padding-bottom:4px;
}
.newsList_ dt span
{
	color: #333;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	display: inline-block;
}
.newsList_ div.newsList_ dl a {
float: left;
}
.newsList_ dt, .newsList_ dt a {
color: #333;
font-size: 14px;
font-weight: bold;
line-height: 18px;
display: inline-block;
}
.newsList_ dd
{
	padding-bottom:4px;
}
.newsList_ dd.info span {
padding-left: 4px;
padding-right: 4px;
}
.newsList_ dd.prix  {
color: #333;
font-size: 12px;
font-weight: bold;
line-height: 18px;
display: inline-block;
padding-bottom:20px;
}
.newsList_ dd.con, .newsList_ dd.con a {
line-height: 18px;
}
.newsList_ div.listApropos a {
float: left;
}
.newsList_ div.listApropos .dealerInfo a {
color:#1f93ed;
float:none;
}
.listDecline li .newsList_ li
{
	border:none;
}

.tit02 {
padding: 24px 0 39px 0px;
margin-top: -17px;
}
.photo {
width: 670px;
padding-bottom: 4px;
}
.roll {
width: 670px;

overflow: hidden;
}
.roll #arr_left {
float: left;
margin: 0 2px 0 0;
width:auto;
}
#arr_right {
float: left;
margin: 0 0 0 2px;
width:auto;
}
#arr_right img,.roll #arr_left img
{
	width:auto;
	margin-right:0px;
}
.listContent div .roll li {
position: relative;
float: left;
width: 131px;
height: 80px;
display: inline;
text-align: center;
font-weight: bold;
padding: 0 2px;
border-bottom:none;
}
.roll li a, .roll li a img {
float: left;
overflow: hidden;
}

#uefa .txtwrap {
width: 670px;
padding-top: 35px;
overflow: hidden;
}
.txtwrap img.left {
float: left;
margin-right: 20px;
}
.txtwrap dl.txtTit03 {
float: left;
width: 53%;
}
.txtwrap dl dt {

width: 100%;
float: left;
}
.txtwrap dl dt img
{
	width:auto;
}
.txtwrap dl.txtTit03 dd {
padding-bottom: 10px;
text-align:justify;
}

.txtwrap img.right {
float: right;
margin-right: 8px;
margin-top: 38px;
}
.txtwrap dl.txtTit02 {
float: left;
width: 52%;
}
.txtwrap dl.txtTit02 dd
{
	text-align:justify;
}
.contentAccesoir
{
	width:96%;
}
.contentAccesoir h3
{ 
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	display: inline-block;
	padding-bottom:20px;
}
.contentAccesoir p
{ 
	float: left;
	width: 100%;
	font-size: 12px;
	color: #666666;
	padding-bottom: 16px;
}
.contentAccesoir img {
	float: left;
	margin-right: 10px;
	margin-bottom: 24px;
	width:31%;
}



/*******/

body.declineFull .sidecontent
{
	width:900px;
	padding-left:30px;
	padding-right:30px;
	
}
.listContent
{
float:left;
width:100%;
}
.listContent div
{
float:left;
/*width:100%;*/

}
.listContent hr
{
	border:none;
	border-bottom: 1px dashed #d5d5d5;
	margin-bottom: 32px;
	margin-top:20px;
	width:100%;
	float:left;
	height:1px;
}
.listContent div ul.tabs li
{
	width:auto;
	padding-bottom:0px;
	padding-top:0px;
}
.listContent div .newsList div,.listContent li .newsList_ li
{
	border:none;
	padding-top:0px;
}
.listContent div .slide li
{
	width:160px;
	height:72px;
	padding-bottom:0px;
	position:relative;
	padding-top:0px;
	float: left;
}
#photoView
{
	width:auto;
}
.photoList img
{
	width:auto;
}
.listContent div .slide img
{
	width: 160px;
	height: 72px;
}
.listApropos p
{
	padding:0px;
}
#slide_content04 img
{
	width:auto;
}
#content ul.print_share {
float:right;
width:auto;
padding-right: 24px;
position: relative;
z-index: 98;
padding-top: 0px;
margin:-34px auto 0;
}
#content ul.print_share li {
font-size: 11px;
color: #666;
float: right;
}
#content ul.print_share li span {
padding: 0 0 0 25px;
min-width:auto;
}
#content ul.print_share li a {
display: inline-block;
margin-left: 6px;
width: 23px;
height: 22px;
vertical-align: middle;
}
#content ul.print_share li a img{ float:none; margin-right:0; width:auto
} 
.listContent div#serviceGmap div
{
	width:auto;
}

.formNews .fieldMarked span {
float: right;
background: url("../images/icon-field.png") no-repeat;
padding-left: 18px;
color: #9a844a;
font-size: 12px;
}
.fieldMarked {
float: left;
width: 580px;
border-bottom: 1px solid #d5d5d5;
padding-bottom: 10px;
margin-bottom: 32px;
}
.formNews p {
float: left;
width: 100%;
padding-bottom: 12px;
text-align:left;
position: relative;
}
.formNews p label {
float: left;
font-size: 12px;
color: #575a5d;
font-weight: bold;
width: 180px;
}
.formNews p label em {
color: #8d744a;
font-size: 18px;
}
.formNews p input {
float: left;
font-size: 12px;
color: #575a5d;
width: 166px;
height: 20px;
border: 1px solid #bcbec0;
background: #f8f8f9;
}
.formNews p.mail input, .formNews p.mail textarea {
width: 364px;
}
.formNews p.checkbox input {
float: none;
width: auto;
height: auto;
margin-left: 4px;
margin-right: 4px;
}
p.options label {
float: none;
font-weight: normal;
width: auto;
display: initial;
}
.formNews p.send {
float: left;
width: 100%;
border-top: 1px solid #bcbec0;
margin-top: 30px;
padding-top: 10px;
}
.formNews p.send input.send {
float: right;
width: 100px;
height: 27px;
color: #fff;
background: url("../images/bg-btn-send.png") no-repeat;
padding-left: 12px;
text-align: left;
cursor: pointer;
border: 0;
}
.formNews p textarea {
float: left;
font-size: 12px;
color: #575a5d;
width: 166px;
border: 1px solid #bcbec0;
background: #f8f8f9;
}
#recaptcha_widget_div {
margin-bottom: 10px;
}
#recaptcha_table #recaptcha_logo, #recaptcha_privacy{display:none;}
.listContent div#recaptcha_widget_div{margin-bottom:10px;width:auto;float:none;}
.listContent div#recaptcha_widget_div div{width:auto;float:none;}
#recaptcha_table{width:364px;}
.field #recaptcha_table img{margin:0px;}
.field .formNews table {
    border: medium none;
    float: left;
    margin-bottom: 15px;
    margin-left: initial;
    margin-right: initial;
    margin-top: initial;
    width: auto;
}

.formNews p.check input, .formNews p.check textarea {
border: 1px solid #c3c4c6 !important;
background: #e5dfd5;
color: #333;
}

.field ul {
    float: left;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
.field ul li {
    color: #696969;
    float: left;
    font-size: 12px;
    padding-bottom: 4px;
    width: 100%;
}
.field ul li span {
    color: #696969;
    float: left;
    font-size: 12px;
    font-weight: bold;
    min-width: 80px;
    padding-bottom: 4px;
}
.field ul li div { 
    float: left; width:auto;
}
.field ul li a {
    color: #004281;
    text-decoration: underline;
} 
.field h3 {
    color: #333333;
    float: left;
    font-size: 18px;
    padding-bottom: 24px;
    width: 100%;
}
.field h4 {
    color: #696969;
    float: left;
    font-size: 14px;
    padding-bottom: 10px;
    width: 100%;
} 
.iframeFull { position:relative; left:-250px;
} 
.on{display:block;}
.off{display:none !important;}


/****FullPage******/ 
body.decline .sidecontent.fullPage{width: 960px; padding: 146px 0 100px 0px;}
body.decline .sidecontent.fullPage #side_floating{display:none;}
